//Common Zombie
es_stringtable downloadables "materials/models/player/slow/l4d/hot_ass_zombie/slow_body.vmt"
es_stringtable downloadables "materials/models/player/slow/l4d/hot_ass_zombie/slow_body.vtf"
es_stringtable downloadables "materials/models/player/slow/l4d/hot_ass_zombie/slow_body_bump.vtf"
es_stringtable downloadables "materials/models/player/slow/l4d/hot_ass_zombie/slow_head.vmt"
es_stringtable downloadables "materials/models/player/slow/l4d/hot_ass_zombie/slow_head.vtf"
es_stringtable downloadables "materials/models/player/slow/l4d/hot_ass_zombie/slow_head_bump.vtf"
es_stringtable downloadables "materials/models/player/slow/l4d/hot_ass_zombie/slow_legs.vmt"
es_stringtable downloadables "materials/models/player/slow/l4d/hot_ass_zombie/slow_legs.vtf"
es_stringtable downloadables "materials/models/player/slow/l4d/hot_ass_zombie/slow_legs_bump.vtf"
es_stringtable downloadables "models/player/slow/l4d/hot_ass_zombie/slow_v2.dx80.vtx"
es_stringtable downloadables "models/player/slow/l4d/hot_ass_zombie/slow_v2.dx90.vtx"
es_stringtable downloadables "models/player/slow/l4d/hot_ass_zombie/slow_v2.mdl"
es_stringtable downloadables "models/player/slow/l4d/hot_ass_zombie/slow_v2.phy"
es_stringtable downloadables "models/player/slow/l4d/hot_ass_zombie/slow_v2.sw.vtx"
es_stringtable downloadables "models/player/slow/l4d/hot_ass_zombie/slow_v2.vvd"

//Hunter
es_stringtable downloadables "materials/models/player/techknow/l4d/hunter.vmt"
es_stringtable downloadables "materials/models/player/techknow/l4d/hunter.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/hunter_n.vtf"
es_stringtable downloadables "models/player/techknow/left4dead/hunter.dx80.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/hunter.dx90.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/hunter.mdl"
es_stringtable downloadables "models/player/techknow/left4dead/hunter.phy"
es_stringtable downloadables "models/player/techknow/left4dead/hunter.sw.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/hunter.vvd"

//Witch
es_stringtable downloadables "materials/models/player/techknow/l4d/witch.vmt"
es_stringtable downloadables "materials/models/player/techknow/l4d/witch.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/witch_hair.vmt"
es_stringtable downloadables "materials/models/player/techknow/l4d/witch_hair.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/witch_n.vtf"
es_stringtable downloadables "models/player/techknow/left4dead/witch.dx80.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/witch.dx90.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/witch.mdl"
es_stringtable downloadables "models/player/techknow/left4dead/witch.phy"
es_stringtable downloadables "models/player/techknow/left4dead/witch.sw.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/witch.vvd"

//Zoey
es_stringtable downloadables "materials/models/player/techknow/l4d/zoey.vmt"
es_stringtable downloadables "materials/models/player/techknow/l4d/zoey.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/zoey_hair.vmt"
es_stringtable downloadables "materials/models/player/techknow/l4d/zoey_hair.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/zoey_n.vtf"
es_stringtable downloadables "models/player/techknow/left4dead/zoey.dx80.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/zoey.dx90.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/zoey.mdl"
es_stringtable downloadables "models/player/techknow/left4dead/zoey.phy"
es_stringtable downloadables "models/player/techknow/left4dead/zoey.sw.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/zoey.vvd"

//Francis
es_stringtable downloadables "materials/models/player/techknow/l4d/francis_alpha.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/francis_alpha_n.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/francis_color.vmt"
es_stringtable downloadables "materials/models/player/techknow/l4d/francis_color.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/francis_color_n.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/francis_eyes.vmt"
es_stringtable downloadables "materials/models/player/techknow/l4d/francis_hair.vmt"
es_stringtable downloadables "materials/models/player/techknow/l4d/francis_head.vmt"
es_stringtable downloadables "materials/models/player/techknow/l4d/francis_head.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/francis_head_n.vtf"
es_stringtable downloadables "models/player/techknow/left4dead/francis.dx80.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/francis.dx90.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/francis.mdl"
es_stringtable downloadables "models/player/techknow/left4dead/francis.phy"
es_stringtable downloadables "models/player/techknow/left4dead/francis.sw.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/francis.vvd"

//Louis
es_stringtable downloadables "materials/models/player/techknow/l4d/louis_color.vmt"
es_stringtable downloadables "materials/models/player/techknow/l4d/louis_color.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/louis_color_n.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/louis_head.vmt"
es_stringtable downloadables "materials/models/player/techknow/l4d/louis_head.vtf"
es_stringtable downloadables "materials/models/player/techknow/l4d/louis_head_n.vtf"
es_stringtable downloadables "models/player/techknow/left4dead/louis.dx80.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/louis.dx90.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/louis.mdl"
es_stringtable downloadables "models/player/techknow/left4dead/louis.phy"
es_stringtable downloadables "models/player/techknow/left4dead/louis.sw.vtx"
es_stringtable downloadables "models/player/techknow/left4dead/louis.vvd"

//Hangok(sounds)
es_stringtable downloadables "sound/leftfordead/killa.mp3"
es_stringtable downloadables "sound/leftfordead/hordee.mp3"
es_stringtable downloadables "sound/leftfordead/infected.mp3"
es_stringtable downloadables "sound/leftfordead/infsound.mp3"
es_stringtable downloadables "sound/leftfordead/survivor.mp3"